// FoodLogのWebページを表示
win = Ti.UI.currentWindow;
var webView = Ti.UI.createWebView({
	url: 'http://www.foodlog.jp/account/login/'
}
);
webView.visible = false;
win.add(webView);
webView.addEventListener('load', function(){
	var href = webView.evalJS('window.location.href');
	// ログイン処理
	if (href == 'http://www.foodlog.jp/account/login/') {
		webView.evalJS('$(login_account_code).val("あなたのユーザID");');
		webView.evalJS('$(login_password).val("あなたのパスワード");');
		webView.evalJS('$("input[name=commit]").click();');		
	}
	// /calendarに移動
	else if (href == 'http://www.foodlog.jp/myfood/list' || href == 'http://www.foodlog.jp/') {
		webView.evalJS('window.location="http://www.foodlog.jp/calendar";');		
	}
	// ウィンドウを表示
	else {
		webView.visible=true;
	}
});
